@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700&display=swap');

<link rel="stylesheet" href="https://kit.fontawesome.com/b5f559765f.css" crossorigin="anonymous">



}

#docsSearch {
	height: 200px;
	border-bottom: none;
	padding-top: 75px;
	position: relative;
	top: -1px;
}

#searchBar .search-query {
	background: #fff;
	border-color: #cccccc;
	box-shadow: none;
	color: #777;
}
#searchBar button {
	background: #013366;
	border-color: transparent;
	color: #fff;
}
#searchBar button:hover {
	background: #0c6fbb;
	border-color: transparent;
	color: #fff;
}

#docsSearch h1 {
     font-family: 'Helvetica', sans-serif;
     color: #000000;
}

body {
margin: 0;
 font-family: "Nunito Sans", sans-serif;
fontisize: 12px;
line-height: 18px;
color: #013366;
background-color: #fff;
}

h1,h2,h3,h4,h5,h6 {
    margin: 9px 0;
    font-family: inherit;
    font-weight: 700;
    line-height: 18px;
    color: inherit;
    text-rendering: optimizelegibility
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small {
    font-weight: 400;
    line-height: 1;
    color: #999
}

.category-list .category {
width: 20%;
}